{include file="logo.tpl"}



<div class="bannerContainer aff-bannerContainer sub-bannerContainer">
		<div class="bannerInner">
			<div class="bn-left">
				<h3>
					Contact Us
				</h3>
				<p>24/7 Customer Support Service</p>
			</div>
			<div class="bn-right">

			</div>
		</div>
	</div>
<div class="contentContainer">
		<div class="contentInner">	


<div class="support-page">
	
	<div class="support-right">
	

	
	
	<div class="contacts-container">
		
		
			<div class="contacts contact2">
			<div class="contacts-details">
				<p class="bottom">
				Registered Office Address: <br/>38 THE BRAMBLINGS, LONDON, UNITED KINGDOM			</p>
			</div>
		</div>	

		


		<div class="contacts contact3">
			<div class="contacts-details">
				<p>Contact Phone Number:</p>
				<p class="bottom">+449472393748</p>
			</div>
		</div>		
		
		
			
		<div class="contacts contact1">
			<div class="contacts-details">
				<p>Our E-mail:</p>
				<p class="bottom"><a href="mailto:admin@{$settings.site_name}">admin@{$settings.site_name}</a></p>
			</div>
		</div>	


	
		

	</div>		
	

</div>	

	
	
	
	

<div class="support-left">



<div class="form-container" style="width:100%;">
	



{if $say eq 'send'}
Message has been successfully sent. We will back to you in next 24 hours. Thank you.<br><br>
{else}

<script language=javascript>
{if $userinfo.logged == 1}
{literal}
function checkform() { 
  if (document.mainform.message.value == '') {
    alert("Please type your message!");
    document.mainform.message.focus();
    return false;
  }
  return true;
}
{/literal}
{else}
{literal}
function checkform() {
  if (document.mainform.name.value == '') {
    alert("Please type your full name!");
    document.mainform.name.focus();
    return false;
  }
  if (document.mainform.email.value == '') {
    alert("Please enter your e-mail address!");
    document.mainform.email.focus();
    return false;
  }
  if (document.mainform.message.value == '') {
    alert("Please type your message!");
    document.mainform.message.focus();
    return false;
  }
  return true;
}
{/literal}
{/if}
</script>
<form method=post name=mainform onsubmit="return checkform()">
<input type=hidden name=a value=support>
<input type=hidden name=action value=send>

 
<table cellspacing=0 cellpadding=2 border=0>
<tr>
 <td>
	 <label>Your Name:</label>
<input type="text" name="name" value="" size=30 class=inpts>
</td>
<td rowspan="2">
	 <label>Your Message:</label>
	 <textarea name=message class=inpts cols=45 rows=4></textarea>
	</td>
</tr>
<tr>
	<td>

	<label>Your Email:</label>
		<input type="text" name="email" value="" size=30 class=inpts>
		</td>
</tr>

<tr>
 <td colspan="2"><input type=submit value="Send" class=sbmt></td>
</tr></table>

</form>
{/if}

</div>

</div>	


<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2477.389463870401!2d0.002143015508482878!3d51.61607451057276!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47d8a0a13f95e8ed%3A0xdd429b592afad679!2s38+The+Bramblings%2C+London+E4+6LU%2C+UK!5e0!3m2!1sen!2sil!4v1484407062883" width="100%" height="250" frameborder="0" style="border:0" allowfullscreen></iframe>









</div>




</div>


</div>

</div>


{include file="footer2.tpl"}
